color: null
description: null
fieldLayouts:
  a934aeaa-d055-4aad-b5da-1358322ee001:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-20T13:48:18+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 9d969fea-d9af-4ddc-9958-97ed5b2c27ad
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T15:37:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: overviewLabel
            instructions: null
            label: 'Overview Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27981bad-5628-40c6-8263-ab2118bca482
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T15:37:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: overviewTitle
            instructions: null
            label: 'Overview Title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a2a192d6-b8b6-40f0-9ac2-e971e485a9e8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:18:19+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 8f8ff810-b5a0-4df9-8e17-6666ba92ba4b # Overview Card
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73dce444-eee4-4675-a8d9-a73001443f8d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T15:42:50+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b18a7136-6cdd-4a0b-a094-b82bc3f945d4 # DisclaimerItems
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 707b0270-058e-4815-8353-a09c723e049b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5e1eed26-1a24-4e3f-adc2-e552fda024af
        userCondition: null
handle: treatmentOverview
hasTitleField: true
icon: null
name: 'Treatment Overview'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
